# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Mon Sep 14 10:31:33 UTC 2015
pkgname = java-commons-logging
pkgver = 1.2-1.parabola1
pkgdesc = Wrapper interface for logging APIs in Java
url = https://commons.apache.org/logging/
builddate = 1442226693
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 950272
arch = any
license = APACHE
depend = java-runtime
makedepend = apache-ant
makedepend = jh
makedepend = junit
makedepend = tomcat8
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
